<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
    <id>org.mozilla.firefox_appmenu_i18n_sk.desktop</id>
    <metadata_license>MIT</metadata_license>
    <project_license>GPL-1.0-or-later LGPL-2.0-or-later MPL-1.0</project_license>
    <name>Firefox AppMenu i18n Slovak</name>
    <name xml:lang="ar">                                                                 Firefox AppMenu i18n السلوفاكية</name>
    <name xml:lang="bg">Firefox AppMenu i18n на словашки език</name>
    <name xml:lang="bs">Firefox AppMenu i18n Slovak</name>
    <name xml:lang="cs">Firefox AppMenu i18n slovensky</name>
    <name xml:lang="da">Firefox AppMenu i18n slovakisk</name>
    <name xml:lang="de">Firefox AppMenu i18n Slowakisch</name>
    <name xml:lang="el">Firefox AppMenu i18n Σλοβακικά</name>
    <name xml:lang="en_GB">Firefox AppMenu i18n Slovak</name>
    <name xml:lang="en_ZA">Firefox AppMenu i18n Slovak</name>
    <name xml:lang="es">Firefox AppMenu i18n eslovaco</name>
    <name xml:lang="et">Firefox AppMenu i18n slovaki</name>
    <name xml:lang="fi">Firefox AppMenu i18n slovakki</name>
    <name xml:lang="fr">Firefox AppMenu i18n slovaque</name>
    <name xml:lang="fr-ca">Firefox AppMenu i18n slovaque</name>
    <name xml:lang="he">                                                                       Firefox AppMenu i18n סלובקית</name>
    <name xml:lang="hr">Firefox AppMenu i18n slovački</name>
    <name xml:lang="hu">Firefox AppMenu i18n szlovák</name>
    <name xml:lang="id">Firefox AppMenu i18n Slowakia</name>
    <name xml:lang="is">Firefox AppMenu i18n slóvakíska</name>
    <name xml:lang="it">Firefox AppMenu i18n Slovacco</name>
    <name xml:lang="ja">FirefoxAppMenui18nスロバキア語</name>
    <name xml:lang="km">Firefox AppMenu i18n ស្លូវ៉ាគី</name>
    <name xml:lang="ko">Firefox AppMenu i18n 슬로바키아어</name>
    <name xml:lang="nl">Firefox AppMenu i18n Slowaaks</name>
    <name xml:lang="pl">Firefox AppMenu i18n Słowacki</name>
    <name xml:lang="pt">Firefox AppMenu i18n eslovaco</name>
    <name xml:lang="pt_BR">Firefox AppMenu i18n eslovaco</name>
    <name xml:lang="ro">Firefox AppMenu i18n slovacă</name>
    <name xml:lang="ru">Firefox AppMenu i18n Словацкий</name>
    <name xml:lang="sk">Firefox AppMenu i18n slovenčina</name>
    <name xml:lang="sl">Firefox AppMenu i18n slovaščina</name>
    <name xml:lang="tr">Firefox AppMenu i18n Slovakça</name>
    <name xml:lang="uk">Firefox AppMenu i18n словацька</name>
    <name xml:lang="vi">Firefox AppMenu i18n Slovak</name>
    <summary>Language pack for Firefox AppMenu</summary>
    <summary xml:lang="ar">                                                                  حزمة اللغة لتطبيق Firefox</summary>
    <summary xml:lang="bg">Езиков пакет за Firefox AppMenu</summary>
    <summary xml:lang="bs">Jezički paket za Firefox AppMenu</summary>
    <summary xml:lang="cs">Jazykový balíček pro Firefox AppMenu</summary>
    <summary xml:lang="da">Sprogpakke til Firefox AppMenu</summary>
    <summary xml:lang="de">Sprachpaket für Firefox AppMenu</summary>
    <summary xml:lang="el">Πακέτο γλώσσας για το Firefox AppMenu</summary>
    <summary xml:lang="en_GB">Language pack for Firefox AppMenu</summary>
    <summary xml:lang="en_ZA">Language pack for Firefox AppMenu</summary>
    <summary xml:lang="es">Paquete de idioma para Firefox AppMenu</summary>
    <summary xml:lang="et">Keelepakett Firefox AppMenu jaoks</summary>
    <summary xml:lang="fi">Kielipaketti Firefox AppMenulle</summary>
    <summary xml:lang="fr">Pack de langue pour Firefox AppMenu</summary>
    <summary xml:lang="fr-ca">Pack de langue pour Firefox AppMenu</summary>
    <summary xml:lang="he">                                                                  ערכת שפה עבור Firefox AppMenu</summary>
    <summary xml:lang="hr">Jezični paket za Firefox AppMenu</summary>
    <summary xml:lang="hu">A Firefox AppMenu nyelvi csomagja</summary>
    <summary xml:lang="id">Paket bahasa untuk Firefox AppMenu</summary>
    <summary xml:lang="is">Tungumálapakki fyrir Firefox AppMenu</summary>
    <summary xml:lang="it">Pacchetto lingua per Firefox AppMenu</summary>
    <summary xml:lang="ja">FirefoxAppMenuの言語パック</summary>
    <summary xml:lang="km">កញ្ចប់ភាសាសម្រាប់ Firefox AppMenu</summary>
    <summary xml:lang="ko">Firefox AppMenu용 언어 팩</summary>
    <summary xml:lang="nl">Taalpakket voor Firefox AppMenu</summary>
    <summary xml:lang="pl">Pakiet językowy dla Firefox Menu aplikacji</summary>
    <summary xml:lang="pt">Pacote de idiomas para Firefox AppMenu</summary>
    <summary xml:lang="pt_BR">Pacote de idiomas para Firefox AppMenu</summary>
    <summary xml:lang="ro">Pachet de limbă pentru Firefox AppMenu</summary>
    <summary xml:lang="ru">Языковой пакет для Firefox AppMenu</summary>
    <summary xml:lang="sk">Jazykový balík pre Firefox AppMenu</summary>
    <summary xml:lang="sl">Jezikovni paket za Firefox AppMenu</summary>
    <summary xml:lang="tr">Firefox AppMenu için dil paketi</summary>
    <summary xml:lang="uk">Мовний пакет для Firefox AppMenu</summary>
    <summary xml:lang="vi">Gói ngôn ngữ cho Firefox AppMenu</summary>
    <description>
        <p>Slovak language pack for Firefox AppMenu</p>
        <p xml:lang="ar">                                     حزمة اللغة السلوفاكية لتطبيق Firefox AppMenu</p>
        <p xml:lang="bg">Словашки езиков пакет за Firefox AppMenu</p>
        <p xml:lang="bs">Slovački jezički paket za Firefox AppMenu</p>
        <p xml:lang="cs">Slovenský jazykový balíček pro Firefox AppMenu</p>
        <p xml:lang="da">Slovakisk sprogpakke til Firefox AppMenu</p>
        <p xml:lang="de">Slowakisches Sprachpaket für Firefox AppMenu</p>
        <p xml:lang="el">Σλοβακικό πακέτο γλώσσας για το Firefox AppMenu</p>
        <p xml:lang="en_GB">Slovak language pack for Firefox AppMenu</p>
        <p xml:lang="en_ZA">Slovak language pack for Firefox AppMenu</p>
        <p xml:lang="es">Paquete de idioma eslovaco para Firefox AppMenu</p>
        <p xml:lang="et">Slovakkia keelepakett Firefox AppMenu jaoks</p>
        <p xml:lang="fi">Slovakian kielipaketti Firefox AppMenulle</p>
        <p xml:lang="fr">Pack de langue slovaque pour Firefox AppMenu</p>
        <p xml:lang="fr-ca">Pack de langue slovaque pour Firefox AppMenu</p>
        <p xml:lang="he">                                                 חבילת שפה סלובקית עבור Firefox AppMenu</p>
        <p xml:lang="hr">Slovački jezični paket za Firefox AppMenu</p>
        <p xml:lang="hu">Szlovák nyelvi csomag a Firefox AppMenu számára</p>
        <p xml:lang="id">Paket bahasa Slovakia untuk Firefox AppMenu</p>
        <p xml:lang="is">Slóvakískur tungumálapakki fyrir Firefox AppMenu</p>
        <p xml:lang="it">Pacchetto lingua slovacco per Firefox AppMenu</p>
        <p xml:lang="ja">FirefoxAppMenu用のスロバキア語パック</p>
        <p xml:lang="km">កញ្ចប់ភាសាស្លូវ៉ាគីសម្រាប់ Firefox AppMenu</p>
        <p xml:lang="ko">Firefox AppMenu용 슬로바키아어 언어 팩</p>
        <p xml:lang="nl">Slowaaks taalpakket voor Firefox AppMenu</p>
        <p xml:lang="pl">Pakiet języka słowackiego dla Firefox AppMenu</p>
        <p xml:lang="pt">Pacote de idioma eslovaco para Firefox AppMenu</p>
        <p xml:lang="pt_BR">Pacote de idioma eslovaco para Firefox AppMenu</p>
        <p xml:lang="ro">Pachet de limbă slovacă pentru Firefox AppMenu</p>
        <p xml:lang="ru">Словацкий языковой пакет для Firefox AppMenu</p>
        <p xml:lang="sk">Slovenský jazykový balík pre Firefox AppMenu</p>
        <p xml:lang="sl">Slovaški jezikovni paket za Firefox AppMenu</p>
        <p xml:lang="tr">Firefox AppMenu için Slovakça dil paketi</p>
        <p xml:lang="uk">Словацький мовний пакет для Firefox AppMenu</p>
        <p xml:lang="vi">Gói ngôn ngữ Slovak cho Firefox AppMenu</p>
    </description>

    <categories>
        <category>Utility</category>
    </categories>

    <icon type="stock">firefox-appmenu-i18n-sk</icon>
    <launchable type="desktop-id">org.mozilla.firefox_appmenu_i18n_sk.desktop</launchable>

    <content_rating type="oars-1.1"/>

</component>
